<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/mundo-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esportes.html"class="item" id="I"> Esportes </a>
   <a href="../mundo.html" class="item" id="M"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="I"> Brasil</a>
   <a href="../games.html" class="item" id="I"> Games</a>
 
     <a href="../filmes.html" class="item" id="I"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1">DUAS MUDANÇAS NA VIDA DA REALEZA, A CHAGADA DO PROMEIRO FILHO E A MUDANÇA DE CASTELO. ENTENDA...</h1>

<img class="img1" src="../imagens/casal.jpg" alt="deu ruim"/>

<p class="t1">O príncipe Harry e a mulher, Meghan Markle, querem se mudar no começo do próximo ano, antes do nascimento de seu primeiro filho, previsto para a primavera, anunciou neste sábado (24) o Palácio de Kensington.</p>
<p class="t1">
Desde 2017, o casal vive em Nottingham Cottage, que faz parte do histórico Palácio de Kensington, residência oficial também do irmão de Harry, príncipe William, que vive ali com sua família.</p>
<p class="t1">"O duque e a duquesa de Sussex, que se preparam para a chegada de seu primeiro filho, querem se mudar para a residência de Frogmore, no Castelo de Windsor, no começo do ano que vem", diz um comunicado do palácio.
</p>

<img class="img2" src="../imagens/casal02.jpeg" alt="deu ruim"/>
<p class="t2">
A residência de Frogmore, um prédio de dois andares que data do século XIX, fica dentro do Castelo de Windsor, a cerca de 30 km de Londres, onde aconteceu em maio o casamento de Harry.
</p>
<p class="t2">
"Windsor é um lugar muito especial para suas altezas reais, e elas se mostram muito agradecidas por sua residência oficial ser naquele local", assinalou o Palácio de Kensington.
</p>

<img class="img3" src="../imagens/realeza.jpg" alt="deu ruim"/>





<div class="bottom"><div/>






</body>
</html>
